/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Gaston Dall' Oglio <gaston.dalloglio@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

.graph-wrapper {
  height: 300px;
  background-color: $color-white-01;

  > * {
    height: 100%;
    min-height: 100%;
    width: 100%;
  }
}

.point-graph-wrapper {
  &.rows-0 {
    height: 0;
  }

  &.rows-1 {
    height: 95px;
  }

  &.rows-2 {
    height: 175px;
  }

  &.rows-3 {
    height: 255px;
  }

  &.rows-4 {
    height: 335px;
  }

  &.rows-5 {
    height: 415px;
  }

  &.rows-6 {
    height: 495px;
  }
}